{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "System.Net.Http.HttpClient": "Warning",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Local": {
    "Authority": "https://172.20.235.2:8061",
    "ClientId": "robotnet-webapp",
    "ResponseType": "code",
    "DefaultScopes": [
      "openid",
      "profile",
      "email",
      "roles",
      "robotnet-script-api",
      "robotnet-robot-api",
      "robotnet-map-api"
    ],
    "RedirectUri": "https://172.20.235.2:8035/authentication/login-callback",
    "PostLogoutRedirectUri": "https://172.20.235.2:8035/authentication/logout-callback"
  },
  "ScriptManager": {
    "BaseAddress": "https://172.20.235.2:8102"
  },
  "RobotManager": {
    "BaseAddress": "https://172.20.235.2:8179"
  },
  "MapManager": {
    "BaseAddress": "https://172.20.235.2:8177"
  },
  "Logs": [
    {
      "Name": "RobotManager",
      "Url": "https://172.20.235.2:8179/api/RobotManagerLogger"
    },
    {
      "Name": "MapManager",
      "Url": "https://172.20.235.2:7177/api/MapDesignerLogger"
    },
    {
      "Name": "ScriptManager",
      "Url": "https://172.20.235.2:8102/api/ScriptManagerLogger"
    }
  ]
}
